Package: irssi-plugin-xmpp / 0.52-1

Metadata

Package Version Patches format
irssi-plugin-xmpp 0.52-1 3.0 (quilt)

This package has no patches.